@model ent.Models.Student

@{
    ViewData["Title"] = "Create";
}
<script>
 $(document).ready(function () {
    
        $('#LogOut').hide();
 });
 </script>
<h1>Create</h1>
 @using (Html.BeginForm())
    {
         @Html.ValidationSummary(true)
        <div class="form-group">
        <label class="col-sm-3 control-label">LastName</label>
        <div class="col-sm-9">
        @Html.TextBoxFor(x=> x.LastName, new { @class = "form-control", required  =""})
        </div>
        </div>  <br> <br>
        <div class="form-group">
        <label class="col-sm-3 control-label">FirstMidName</label>
        <div class="col-sm-9">
        @Html.TextBoxFor(x=> x.FirstMidName, new { @class = "form-control", required ="" })
        </div>
        </div>  <br> <br>
        <div class="form-group">
        <label class="col-sm-3 control-label">EnrollmentDate</label>
        <div class="col-sm-9">
        @Html.TextBoxFor(x=> x.EnrollmentDate, new { @class = "form-control", required ="" ,type="Date" })
        @Html.ValidationMessageFor(m => m.EnrollmentDate, "")
        </div>
        </div>
        <br> <br>

        <div class="form-group last">
        <div class="col-sm-offset-3 col-sm-9">
        <button type="submit" class="btn btn-success btn-sm">Create</button>
        <button type="reset" class="btn btn-default btn-sm">Reset</button>
        <span style="color:red;margin-left:50px">@ViewBag.Login</span>
        </div>
        </div>

    }
